@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../img/page_bg.gif);
	background-repeat: repeat-x;
	background-color: #b7deeb;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body, td, th {
	color: #6F5E55;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height:1.6em;
}
td {
	font-size:1em;
}
p {
	margin-top:12px;
	margin-bottom:12px;
}
form {
	margin:0px;
	padding:0px;
}
img
{
	border: none;
	border-width: 0;
}
#container {
	text-align: left;
	vertical-align: middle;
	margin: 0px auto;
	padding: 0px;
	width: 956px;
	background-color: #ffffff;
}
#top_spacer {
	text-align: left;
	vertical-align: middle;
	margin: 0px auto;
	padding: 0px;
	width: 956px;
	background-image:url(../img/spacer_top_bg.gif);
	height:16px;
	background-repeat:repeat-y;
	background-position:right top;
}
#btm_spacer {
	text-align: left;
	vertical-align: middle;
	margin: 0px auto;
	padding: 0px;
	width: 956px;
	background-image:url(../img/spacer_top_bg.gif);
	height:16px;
	background-repeat:repeat-y;
	background-position:right top;
}
.lnav_bg {
	background-image:url(../img/lnav_bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#7fc7dc;
}
.content_area_wrap {
	margin:			0;
	padding:		0;
}
.lnav_content {
}
.lnav_top {
	padding-top:15px;
	padding-bottom:4px;
	height:24px;
	background-image:url(../img/lnav_bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#7fc7dc;
}
.home_txt {
	font-size:1.3em;
	font-family:Helvetica, Arial, Verdana;
	color:#03839a;
	line-height:normal;
	margin-right:110px;
}
/*
.twocol_right a:link, .twocol_right a:visited {
	text-decoration: none;
	color: #4d4d4d;
}
.twocol_right a:hover, .twocol_right a:active, .twocol_right a:focus {
	text-decoration: underline;
	color: #4d4d4d;
}
*/
a, a:link {
	text-decoration: underline;
	color: #03839a;
}
a:visited {
	color: #4d4d4d;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

a		.blu_txt,
a:link		.blu_txt,
.blu_txt	a,
.blu_txt	a:link,
a.blu_link,
a.blu_link:link
{
	text-decoration: underline;
	color: #02839a;
}

a:visited	.blu_txt,
.blu_txt	a:visited,
a.blu_link:visited
{
	color: #03839a;
}

a:hover		.blu_txt,
a:active	.blu_txt,
a:focus		.blu_txt,
.blu_txt	a:hover,
.blu_txt	a:active,
.blu_txt	a:focus,
a.blu_link:hover,
a.blu_link:active,
a.blu_link:focus
{
	text-decoration: none;
}

a.lnav_link:link, a.lnav_link:visited {
	text-decoration: none;
	color: #4c4c4c;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:18px;
	padding-right:16px;
	display:block;
	font-weight:normal;
	font-size:1.05em;
	border-bottom:1px solid #c6dae7;
}
a.lnav_link:hover, a.lnav_link:active, a.lnav_link:focus {
	text-decoration: none;
	color: #02839a;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:18px;
	padding-right:16px;
	display:block;
	font-weight:normal;
	font-size:1.05em;
	border-bottom:1px solid #c6dae7;
}
a.lnav_link_at:link, a.lnav_link_at:visited {
	text-decoration: none;
	color: #02839a;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:18px;
	padding-right:18px;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #c6dae7;
	font-size:1.05em;
}
a.lnav_link_at:hover, a.lnav_link_at:active, a.lnav_link_at:focus {
	text-decoration: none;
	color: #02839a;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:18px;
	padding-right:18px;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #c6dae7;
	font-size:1.05em;
}
a.lnav_link_l2:link, a.lnav_link_l2:visited {
	text-decoration: none;
	color: #02839a;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:31px;
	padding-right:18px;
	display:block;
	font-weight:normal;
	font-size:1.05em;
}
a.lnav_link_l2:hover, a.lnav_link_l2:active, a.lnav_link_l2:focus {
	text-decoration: underline;
	color: #02839a;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:31px;
	padding-right:18px;
	display:block;
	font-weight:normal;
	font-size:1.05em;
}
.lnav_bg_btm {
	background-color:#7fc7dc;
}
.lnav_l2_btm {
	border-bottom:1px solid #c6dae7;
}
.head_space {
	height:98px;
	padding-bottom:37px;
}
h1 {
	border-bottom:1px solid #029fbb;
	font-weight:bold;
	font-size:1.7em;
	padding-bottom:5px;
	color:#03839a;
	font-family:Helvetica, Arial, Verdana;
}
h2 {
	font-weight:bold;
	font-size:1.3em;
	color:#03839a;
	margin-bottom:-0.5em;
	font-family:Helvetica, Arial, Verdana;
}
h3 {
	font-weight:bold;
	font-size:1.1em;
	color:#03839a;
	margin-bottom:-0.5em;
	font-family:Helvetica, Arial, Verdana;
}
h4 {
	font-weight:normal;
	font-size:1.1em;
	color:#03839a;
	margin-bottom:-0.5em;
	font-family:Helvetica, Arial, Verdana;
}
.subhead {
	border-bottom:1px solid #029fbb;
	font-weight:normal;
	font-size:1.5em;
	padding-bottom:5px;
	color:#03839a;
	font-family:Helvetica, Arial, Verdana;
}
.blu_txt {
	color:#03839a;
}
.blu_bld_txt {
	color:#03839a;
	font-weight:bold;
}
.banner_img {
	padding-top:5px;
	padding-bottom:5px;
}
#print_header {
	position:absolute;
	display:none;
	visibility:hidden;
}
ul {list-style:url(../img/bullet.gif) outside;}
ol { list-style-position: outside; }
ul li {margin-bottom:0.5em;}
ol li {margin-bottom:0.5em;}
#sponsors
{
	background-image:	url(../img/lnav_btm_bg.gif);
	background-repeat:	no-repeat;
	background-position:	bottom left;
	text-align:		center;
	vertical-align:		top;
	height:			519px;
	width:			201px;
	margin:			0;
	padding:		0;
}

#sponsors img
{
	margin:			0;
	padding:		0;
}

map, area
{
	margin:			0;
	padding:		0;
	padding:		0;
}


#content_area
{
	padding:		40px 55px 19px 38px;
	position:		relative;
	font-size:1.1em;
}

#tnav
{
	background:		white			url(../img/lnav_top.gif)		right	top		repeat-x;
	text-align:		right;
	height:			2.1em;
	width:			100%;
	position:		absolute;
	top:			0;
	right:			0;
}

#tnav ul
{
	list-style:		none;
	margin:			0;
	padding:		0;
	float:			right;
}

#tnav ul li
{
	border-left:		1px solid #C6D9E6;
	margin:			0;
	float:			left;
}

#tnav ul li:first-child
{
	border-left-color:	white;
}

#tnav ul li a,
#tnav ul li a:link,
#tnav ul li a:visited
{
	color:			#4C4C4C;
	font-size:		1.05em;
	font-weight:		normal;
	text-decoration:	none;
	padding:		7px 0.5em 0 0.5em;
	display:		block;
}


#tnav ul li a:hover,
#tnav ul li a:focus,
#tnav ul li a:active
{
	color:			#02839A;
}

#tnav ul li.at a
{
	color:			#02839A;
	font-weight:		bold;
}


.lnav_1		{ background-image: url(../img/lnav1_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_2		{ background-image: url(../img/lnav2_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_3		{ background-image: url(../img/lnav3_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_4		{ background-image: url(../img/lnav4_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_5		{ background-image: url(../img/lnav5_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_6		{ background-image: url(../img/lnav6_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_7		{ background-image: url(../img/lnav7_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_8		{ background-image: url(../img/lnav8_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_9		{ background-image: url(../img/lnav9_bg.gif);		background-repeat: repeat-y;	background-position: right top; }
.lnav_10	{ background-image: url(../img/lnav10_bg.gif);		background-repeat: repeat-y;	background-position: right top; }

#tnav .lnav_1	{ background-image: url(../img/lnav1_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_2	{ background-image: url(../img/lnav2_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_3	{ background-image: url(../img/lnav3_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_4	{ background-image: url(../img/lnav4_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_5	{ background-image: url(../img/lnav5_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_6	{ background-image: url(../img/lnav6_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_7	{ background-image: url(../img/lnav7_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_8	{ background-image: url(../img/lnav8_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_9	{ background-image: url(../img/lnav9_top.gif);		background-repeat: repeat-x;	background-position: right top; }
#tnav .lnav_10	{ background-image: url(../img/lnav10_top.gif);		background-repeat: repeat-x;	background-position: right top; }

.lnav_1_head	{ background-image: url(../img/lnav1_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_2_head	{ background-image: url(../img/lnav2_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_3_head	{ background-image: url(../img/lnav3_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_4_head	{ background-image: url(../img/lnav4_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_5_head	{ background-image: url(../img/lnav5_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_6_head	{ background-image: url(../img/lnav6_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_7_head	{ background-image: url(../img/lnav7_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_8_head	{ background-image: url(../img/lnav8_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_9_head	{ background-image: url(../img/lnav9_head.gif);		background-repeat: no-repeat;	background-position: right bottom; }
.lnav_10_head	{ background-image: url(../img/lnav10_head.gif);	background-repeat: no-repeat;	background-position: right bottom; }

.subttl_txt {color:#03839a; font-size:1.5em; font-weight:normal; line-height:1.3em;}

form {margin:0; padding:0;}
.search_list {width:201px; height:22px; margin-bottom:6px;}
.detail_table {border-top:1px solid #029fbb; border-bottom:1px solid #029fbb; padding-top:12px; padding-bottom:12px;}
.detail_left {padding-right:40px; line-height:1.8em;}
.detail_right {padding-right:100px;}
.ul_noleft {margin-left:10px; padding-left:7px; margin-top:-0em; margin-bottom:10px;}
.twocol_left {padding-right:17px; border-right:1px solid #03839a;}
.twocol_right {padding-left:22px;}
.twocol_right_spacer {margin-top:-0.8em; line-height:1.8em;}
.headsearch_fld {background-image:url(../img/headsearch_bg.gif); background-repeat:no-repeat; background-position:top left; width:144px; height:20px; padding-left:5px; padding-top:3px; border:0;}

#print_header_logo {
	display:none;
}
#print_footer {
	display:none;
}

.phpdigHighlight
{
	background:	#FFCB2A;
}
